@font-face {
	font-family: CenturyGotic;
	src: url(../fonts/CenturyGotic.ttf)
}

.lenguaj {
	border-bottom: 1px solid #f1f1f1;
	height: 20px
}

.green {
	background-color: green
}

.gray {
	background-color: #F0F1F3
}

.marg-right {
	margin-right: 50px
}

.padding-special {
	padding: 15px 0
}

.box-btn-reserv {
	padding: 30px;
	background-color: #F0F1F3
}

.borde-inf {
	border-bottom: 1px solid green
}

.box-princi h2 {
	font-weight: 700;
	text-transform: uppercase
}

.shadow-border {
	border-bottom: 1px solid red;
	width: 300px
}

.padding-80 {
	padding: 80px 30px
}

.padding-topbottom-60 {
	padding: 60px 30px
}

.padding-top-60 {
	padding: 60px 0
}

.fond-1 {
	background-image: url(../img/fondologo.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center
}

.fond-2 {
	background-image: url(../img/fondo2.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	color: #fff
}

@media (max-width:767px) {
	.margin-top-shadow {
		margin-top: 30px
	}
}

.box-rooms {
	background-image: url(../img/fondo3.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	padding: 80px;
	color: #fff;
	text-align: center
}

@media (max-width:767px) {
	.box-rooms {
		padding: 80px 2px
	}
}

.box-rooms h3 {
	color: #fff;
	text-align: center
}

.effect-rooms:hover {
	background-color: rgba(255, 255, 255, .7);
	-webkit-filter: blur(1px);
	filter: blur(1px)
}

.centrar-widget {
	margin-left: 90px
}

@media (max-width:992px) {
	.centrar-widget {
		margin-left: 25px
	}
}

footer,
footer a {
	font-size: 15px;
	font-family: CenturyGotic;
	color: #8f9092
}

footer a:hover {
	text-decoration: none;
	color: #006C6A
}

.carousel-caption h3 {
	font-size: 50px;
	font-family: CenturyGotic;
	font-weight: 700;
	color: #fff
}

.single-top {
	background-image: url(../img/single-1.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	height: 150px;
	padding: 30px
}

.superior-top {
	background-image: url(../img/superior-1.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	height: 150px;
	padding: 30px
}

.single-top h2,
.superior-top h2 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 40px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 1)
}

.fond-3 {
	background-image: url(../img/fondo-4.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	color: #777;
	padding: 30px;
	text-align: center
}

.fond-3 ul li {
	list-style: none;
	font-style: none
}

.transparence {
	background-color: rgba(255, 255, 255, .5)
}

.margin-basic-top {
	margin-top: 100px
}

@media (max-width:992px) {
	.margin-basic-top {
		margin-top: 72px
	}
	@media (max-width:992px) {
		.padding-top-xs-30 {
			padding-top: 30px
		}
	}
}

.instaBrand {
	max-width: 20px !important;
}

.instaBrand:hover {
	opacity: 0.3;
	  filter: alpha(opacity=30);
	  -webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
}

.gray i {
	color:#019390;
	margin-right: 10px;
}